@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    display: flex;
    justify-content: center;
    align-items: center; 
    min-height: 100vh;
    background: #242734;
}
.header-container{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100px;
  img{
    width: 100px;
  }
}

.footer-container{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  
  bottom: 20px;
}

.container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center; 
    max-width: 1200px;
    flex-wrap: wrap;
    z-index: 1;
}
.container .card{
    position: relative;
    width: 280px;
    height: 400px;
    margin: 30px;
    box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5); 
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.1);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid rgba(255, 255, 255, 0.5); 
    border-left: 1px solid rgba(255, 255, 255, 0.5); 
    backdrop-filter: blur(5px);
}

.container .card .content{
    padding: 20px;
    text-align: center;
    transform: translateY(100px);
    opacity: 0;
    transition: 0.5s;
}
.container .card:hover .content{
    transform: translateY(0px);
    opacity: 1;
}
.container .card.content img{
    width: 200px;
    z-index: 2;
}
.container .card .content h2{
    position: absolute;
    top: -30px;
    right: -30px;
    font-size: 6em;
    color: rgba(255, 255, 255, 0.05);
    pointer-events: none;
}
.container .card .content h3{
    font-size: 1.8em;
    color: #fff;
    z-index:1;
}

.container .card .content p{
    font-size: 1em;
    color:#fff;
    font-weight: 300;
}

.container .card .content a{
    position: relative;
    display: inline-block;
    padding: 8px 20px;
    margin-top: 15px;
    background:#fff;
    color: #000;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 500
}

/** background **/


    body {
      margin: 0;
      color: #fff;
      background-color: #000;
      padding: 0; 
    }

    .wrapper {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
      filter: blur(150px);
    }

    .gradient {
      position: absolute;
      border-radius: 100%;
      opacity: 0.6;
      mix-blend-mode: screen;
      animation-iteration-count: infinite;
      animation-timing-function: cubic-bezier(0.1, 0, 0.9, 1);
    }

    
    .gradient-1 {
    background: rgb(7, 147, 194) none repeat scroll 0% 0% / auto padding-box border-box;
    width: 700px;
    height: 700px;
    animation-duration: 11s;
    opacity: 0.6;
    left: 60%;
    top: 40%;
    z-index: -2;
    animation-name: animation-gradient-1;
    }
    .gradient-2 {
    background: rgb(0, 255, 0) none repeat scroll 0% 0% / auto padding-box border-box;
    width: 600px;
    height: 600px;
    animation-duration: 11s;
    opacity: 0.6;
    left: 40%;
    top: 60%;
    z-index: -1;
    animation-name: animation-gradient-2;
    }
    .gradient-3 {
    background: rgb(0, 0, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    width: 500px;
    height: 500px;
    animation-duration: 11s;
    opacity: 0.6;
    left: 50%;
    top: 50%;
    z-index: -3;
    animation-name: animation-gradient-3;
    }

    @keyframes animation-gradient-1 {
      0% {
        transform: translateY(-50%) translateX(-50%) rotate(-20deg) translateX(20%);
      }
      25% {
        transform: translateY(-50%) translateX(-50%) skew(-15deg, -15deg)
          rotate(80deg) translateX(30%);
      }
      50% {
        transform: translateY(-50%) translateX(-50%) rotate(180deg) translateX(25%);
      }
      75% {
        transform: translateY(-50%) translateX(-50%) skew(15deg, 15deg)
          rotate(240deg) translateX(15%);
      }
      100% {
        transform: translateY(-50%) translateX(-50%) rotate(340deg) translateX(20%);
      }
    }
    
    @keyframes animation-gradient-2 {
      0% {
        transform: translateY(-50%) translateX(-50%) rotate(40deg) translateX(-20%);
      }
      25% {
        transform: translateY(-50%) translateX(-50%) skew(15deg, 15deg)
          rotate(110deg) translateX(-5%);
      }
      50% {
        transform: translateY(-50%) translateX(-50%) rotate(210deg) translateX(-35%);
      }
      75% {
        transform: translateY(-50%) translateX(-50%) skew(-15deg, -15deg)
          rotate(300deg) translateX(-10%);
      }
      100% {
        transform: translateY(-50%) translateX(-50%) rotate(400deg) translateX(-20%);
      }
    }
    
    @keyframes animation-gradient-3 {
      0% {
        transform: translateY(-50%) translateX(-50%) translateX(-15%)
          translateY(10%);
      }
      20% {
        transform: translateY(-50%) translateX(-50%) translateX(20%)
          translateY(-30%);
      }
      40% {
        transform: translateY(-50%) translateX(-50%) translateX(-25%)
          translateY(-15%);
      }
      60% {
        transform: translateY(-50%) translateX(-50%) translateX(30%) translateY(20%);
      }
      80% {
        transform: translateY(-50%) translateX(-50%) translateX(5%) translateY(35%);
      }
      100% {
        transform: translateY(-50%) translateX(-50%) translateX(-15%)
          translateY(10%);
      }
    }